
a img { border-width: 0; }
form { padding: 0; margin: 0; }

body, html {
	margin: 0px;
	padding: 0px;
   font-family: Arial, Helvetica, sans-serif;
   min-width: 680px;
   height: 100%;
}

.contenedor {
   height: 100%;
}


/************************
***   MENU SUPERIOR   ***
************************/

.menusup {
   height: 24px;
   width: 100%;
   clear: both;
   background: #F7F7F7;
   border-bottom: 1px solid #DDDDDD;
   color: #00539F;
}
.menusup * {
   margin: 0;
   padding: 0;
}
.menusup a {
   color: #00539F;
   text-decoration: none;
}
.menusup a:hover {
   color: #6699CC;
   text-decoration: underline;
}
.menusup .secciones {
   width: 65%;
   float: left;
   text-align: left;
   font-size:13px;
}
.menusup ul {
   margin-top: 4px;
}
.menusup li.link {
   display: inline;
   list-style-type: none;
   padding: 0 5px;
}
.menusup li.link span.link {
    cursor:pointer;
    font-weight:bold;
}
.menusup li.link span.link:hover {
    color: #6699CC;
    text-decoration: underline;
}

.menusup span.trigger {
   text-decoration: none;
}
.menusup span.trigger_hover {
   color: #6699CC;
   text-decoration: underline;
   cursor: pointer;
}
.secciones .menu_wrapper {
   position: relative;
   display: inline;
   z-index: 200;
   height: 23px;
}
.secciones .menu_wrapper .menu_desplegable {
   position: absolute;
   top: 16px;
   left: 0;
   margin-left: -5px;
   background: url("/imas/bg_menuwrapper.gif") no-repeat;
   background-position: 0 7px;
   display: none;
   width: 450px;
   padding-bottom:12px;
   padding-left:10px;
}
.secciones .menu_wrapper .menu_bottom {
   position: absolute;
   left:0;
   bottom: 0;
   width: 450px;
   clear: both;
   height: 6px;
   background: url("/imas/bg_menuwrapper_bottom.gif") no-repeat bottom left;
}
.secciones .menu_wrapper div ul {
   margin-top: 12px;
   float: left;
   width: 150px;

}
.secciones .menu_wrapper li {
   white-space: nowrap;
   padding: 2px 4px;
   list-style-type: none;
}
.secciones .menu_wrapper li a {
   display: block;
}
.secciones a.selected {
   font-weight: bold;
   background: none;
}
/****************************************/



/*******************
***   TOTALES    ***
********************/

.totales {
	font-size: 14px;
	color: #83B254;
	letter-spacing: 1px;
}

/************************
***   PIE DE PÁGINA   ***
************************/
.pie * {
   margin: 0;
   padding: 0;
}

.pie {
   position: relative;
   clear: both;
	width: 100%;
   border-top: 1px solid #DDDDDD;
	text-align: center;
	font-size: 13px;
	color: #ADC885;
	letter-spacing:1px;
   margin: 0;
   padding: 10px 0;
   height: 32px;
}
.pie .tiempo { color: #B63434; }
.pie a{
	color: #ADC885;
   text-decoration: none;
   font-size:12px;
}

.pie a:hover {
   text-decoration: underline;
   color: #8BB053;
}

.w3c{
   position: absolute;
   left: 0;
   top: 6px;
   width: 200px;
   font-size:11px;
}

.sh_pie {
   position: absolute;
   right: 10px;
   top: 10px;
   width: 400px;
   text-align: right;
}
.sh_pie a {
   margin: 0 10px;
}

.subpie {
   clear: both;
   width:100%;
   text-align: center;
   font-size: 11px;
   color: #AAAAAA;
}

.subpie a {
   color: #ADC885;
   text-decoration: none;
   font-size: 11px;
}
.subpie a:hover {
   text-decoration: underline;
}

.subpie2 {
   clear: both;
   width:100%;
   text-align: center;
}
.subpie2 a {
   text-decoration:none;
   font-size:13px;
   color: #00539F;
   font-weight:bold;
}
.subpie2 a:hover {
   text-decoration:underline;
   color:#6699CC;
}

.clearboth {
   clear: both;
}

a.nolink {
   text-decoration:none;
   color: inherit;
}
a.nolink:hover {
   text-decoration:none;
}

/***************************
***   LATERAL DERECHO   ***
*************************/

.lateral_derecho {
   float: right;
   width: 29%;
   /*padding: 0 10px;*/
   /*margin: 0 0 5px 0;*/
}
.lateral_derecho .bloque {
   margin: 10px 10px 0;
   border: 1px solid #DDDDDD;
}
.lateral_derecho .titulo_bloque img.ico_toggle {
   float: right;
   cursor:pointer;
   margin:7px 5px 5px;
}
.lateral_derecho .titulo_bloque h4 {
   margin:0;
   padding:4px 8px;
   text-transform: lowercase;
   font-size: 16px;
   color: #3F6DC3;
   font-weight: bold;
   background: #F7F7F7;
}
.lateral_derecho .titulo_bloque h4 img {
   vertical-align: middle;
   margin: 0 6px 3px 0px;
}
.lateral_derecho .bloque_cont {
   /*background: url('/imas/bg_degra2.gif') repeat-x top;*/
   border-top: 1px solid #DDDDDD;
   padding:8px 0;
}
